SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

ALTER TABLE `oc_customer`
add CurrAccCode varchar(150) DEFAULT '0';

ALTER TABLE `oc_order`
add integration varchar(150) DEFAULT '0';

ALTER TABLE `oc_product_option_value`
add stokID varchar(255) DEFAULT '0';

ALTER TABLE `oc_product_option_value`
add barcode varchar(50) DEFAULT '0';
